## python3-colcon-library-path 0.2.1

=== debian/changelog ===
python3-colcon-library-path (0.2.1-1) xenial bionic stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <web@dirk-thomas.net>  Wed, 16 Jan 2019 10:32:52 -0800
