=== debian/control ===
Source: python3-colcon-library-path
Maintainer: Dirk Thomas <web@dirk-thomas.net>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.6
X-Python3-Version: >= 3.5
Homepage: https://colcon.readthedocs.io

Package: python3-colcon-library-path
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core
Description: Extension for colcon adding an environment variable to find
 colcon-library-path
 ===================
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to set an environment variable to find shared libraries at runtime.
 .
