=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Wed, 16 Jan 2019 10:32:52 -0800
export PYBUILD_NAME=python3-colcon-library-path
%:
	dh $@ --with python3 --buildsystem=pybuild
